﻿body {
    background-color: #F9F9F9;
    color: #414141;
    font-family: "Roboto", sans-serif;
    font-size: 11.75px;
    margin: 0px;
    padding: 0px;
    text-align: justify;
}


.IE8Fix { z-index: 1000; }


.clear { clear: both; }

h1 {
    background-image: url(../images/h1_image.jpg);
    background-repeat: no-repeat;
    font-size: 18px;
    padding-left: 22px;
}

h2 { font-size: 16px; }

li { font-size: 12px; }

h3 {
    font-size: 16px;
    padding: 0px;
}

input, select {
    background-color: #fff;
    border: 1px solid #999;
    color: #444444;
}



a:link { color: #330D7C; }

a:visited { color: #444444; }

a img { border: none; }

.tabela_geral tbody {
    margin: 0px;
    padding: 0px;
}

.tabela_geral td {
    margin: 0px;
    padding: 0px;
}

.containerGeral
{
   background-color: white;
   border: 1px solid #DDDDDD;
   padding: 10px;
   text-align: justify;
}


.tabela_geral tr {
    background-image: url(../Images/background.jpg);
    background-repeat: repeat-x;
    height: 106px;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#header_left {
    background-image: url(../images/logoInfarmedIp.jpg);
    background-repeat: no-repeat;
    float: left;
    height: 106px;
    margin-left: 0px;
    width: 202px;
}

#header_right {
    background-image: url(../images/logoGov.jpg);
    background-repeat: no-repeat;
    color: #89CCC3;
    float: right;
    /*font-size: 50px;*/
    height: 106px;
    margin-right: 5px;
    margin-top: 0px;
    padding-top: 0px;
    padding-top: 0px;
    text-align: right;
    width: 202px;
}

#header_right img {
    margin: 0px;
    padding: 0px;
}

#header_center {
    background-repeat: no-repeat;
    color: #444;
    float: left;
    /*background-image: url(../images/Infomed.jpg);*/
    font-size: 25px;
    height: 106px;
    text-align: center;
    width: 100%;
}

#footer { width: 100%; }

#contents {
    margin: 6px 20px 0px 20px;
    min-height: 500px;
    padding: 0px;
    text-align: justify;
}

img {
    margin: 0px;
    padding: 0px;
}


label {
    display: inline-block;
    font-size: 12px;
    margin: 6px 4px 4px 2px;
    text-align: right;
    vertical-align: middle;
    width: 150px;
}


.btngeral { font-weight: bold; }

.del-red {
    color: orangered !important;
}

.del-red:hover {
    color: whitesmoke !important;
}


.Accordion a:hover { color: #f5f5f5; }

.ui-state-active a:hover { color: #444; }


fieldset {
    background-color: #f7f7f7;
    text-align: left;
}

legend { text-align: left; }

.text { text-align: justify; }


/* GRID */

.header-grid th {
	
    background-color: #ccc;
    background-image: url('../images/tabela_background.jpg');
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    font-size: 12px;
    padding: 6px;
}

.header-grid th a {
    color: #330D7C;
    font-style: normal;
    text-decoration: none;
}

.header-grid th:hover {
    background-color: #52DDD3;
    background-image: none;
    background-image: url('../images/background_table.jpg');
}

.grid-row-style-alter td {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    padding: 4px;
    text-align: left;
}

.grid-row-style td {
    border: 1px solid #ccc;
    padding: 4px;
    text-align: left;
    background-color: #f7f7f7;
}

.pager-class td, .pager-class {
    background-color: #F0F0F0;
    border: 1px solid #ccc;
    border: none;
}

.pager-class a {
    color: #444;
    padding: 2px;
}

.pager-class a:hover {
    color: #fff;
    padding: 2px;
    background-color: #66AAB6;
}

.pager-class tr {
    height: 18px;
     width: 100%;
}

.pager-class {
    color: #555;
    font-weight: bold;
}

td .pager-class-selected, .pager-class-selected {
    color: #66AAB6;
    font-weight: bold;
}

.gridViewSelected td {
    background-color: #e0e0e0;
    border: 1px solid #ccc;
    font-weight: bold;
}

.btngeral_gridview {
    
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    border: none;
    color: #fff;
    font-size: 13px;
    height: 28px;
}

.btngeral_gridview_center {
    
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    border: none;
    color: #fff;
    font-size: 13px;
    height: 28px;
    text-align: center;
}

.btngeral_gridview a {

    border: none;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}


.indicadores_grid_container .header-grid th {
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    border: none;
    color: #fff;
    height: 16px;
    text-align: center;
}


.indicadores_grid_container .header-grid th:hover { text-decoration: none; }


.indicadores_grid_container tr .indicadoresCenterIteminRow { text-align: center; }

.indicadores_grid_container tr .indicadoresCenterIteminRowTotal {
    background-color: #E2F5F4;
    font-weight: bold;
    text-align: center;
}


/*
MENU PRINCIPAL
*/

.menu a {
    background-color: #fff;
    color: #444;
    display: block;
    /*padding: 4px;*/
    text-align: center;
    vertical-align: middle;
    width: 150px;
}

.menu_level1 {
    margin: 0px;
    padding: 0px;
}

.menu_level1 td {
    border: 1px solid #ccc;
    font-size: 14px;
    font-weight: bold;
}

.menu_level1 a {
    color: #24867A;
    padding: 4px;
}

.menu_level1 img {
    color: #24867A;
    margin: -4px;
}

.menu_level1 a:hover {
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    color: #fff;
    font-weight: bold;
}

.menu_level2 td {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 13px;
}

.menu_level2 td:hover {
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    color: #fff;
    font-weight: bold;
}

.menu_level2 a {
    background-color: #fff;
    color: #444;
    color: #777;
    display: block;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
    width: 150px;
}

.menu_level2 a:hover {
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    color: #fff;
}


.menu_level3 {
    margin: 0px;
    padding: 0px;
}

.menu_level3 td {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 13px;
}

.menu_level3 a {
    background-color: #fff;
    color: #777;
    display: block;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
    width: 120px;
}

.menu_level3 img {
    color: #24867A;
    margin: -4px;
}

.menu_level3 a:hover {
    background-image: url('custom-theme/images/ui-bg_highlight-soft_25_04867c_1x100.png');
    color: #fff;
    font-weight: bold;
    padding: 4px;
}

.ui-corner-all {
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    width: auto;
}


.ui-multiselect-filter input { width: 300px; }

.ui-multiselect { font-size: 11px; }



#singleSelection .ui-state-default, #singleSelection .ui-widget-content, #singleSelection .ui-state-default, #singleSelection .ui-widget-header, #singleSelection .ui-state-default {
    background-color: #fff;
    /*color: black;*/
    font-weight: normal;
}

#singleSelection .ui-widget-header .ui-state-default {
    color: #444;
    background-color: #fff;
}

.ui-widget {
     font-family: "Roboto", sans-serif;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: "Roboto", sans-serif;
}

.btngeral_hover 
{
    background: none!important;
    background-color: #29988f!important;
    padding: 6px 10px 6px 10px!important;
    margin: 4px!important;
    color: white!important;
    font-weight: bold!important;
}



#exposeMask {
  background-color: #072a88;
          color: red;
}

.btngeral_historico
{
    text-decoration: none;
    margin: 0px;
    padding: 4px;
    font-size: 10px;
    background-color: #f4f4f4;
    color: #29988f;
    font-weight: bold;
}

.btngeral_historico:hover {
    background-color: #29988f;
    color: white;
    font-weight: bold;
}

.btngeral_historico:disabled {
	color: #D9D9D9;
}

#opac {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 10000;
    background: #333;
    opacity: 0.6;
}

div#opac img {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    z-index: 10001;
}
    
    
.mtz-monthpicker .mtz-monthpicker-year {
    font-size: 16px;
    width: 240px;
}

.mtz-monthpicker-month:hover {
    background: none;
    background-color: #24867a;
    color: white;
}



/* MASTER PAGE 2*/

#siteMapExterno {
    margin-bottom: -1.5em;
}

.cssSiteMapPath
{
    /*background-color: #66B5A9;*/
    vertical-align: middle;
    text-align: center;
    font-size: 11px;
    text-transform: uppercase;
}

.cssSiteMapPath a
{
    color: White;
    text-decoration: none;
}

.cssSiteMapPath span
{
    color: White;
    text-decoration: none;
    vertical-align: middle;
    text-align: center;
}

.cssSiteMapSeparator 
{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 18.125px 0 18.125px 13px;
    border-color: transparent transparent transparent #40A293;
    z-index: 1;
    margin-right: 1em;
}

.cssRootNodeStyle
{
    padding: 11.5px 10px 11.5px 10px;
}
            
@-moz-document url-prefix() {
    .cssRootNodeStyle {
        padding-top: 11px;
        padding-bottom: 12px;
    }
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

ul#menuGeral {
    padding: 0;
}

ul#menuGeral li {
    display: inline;
}

ul#menuGeral li a {
    color: black;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
    text-transform: uppercase;
    color: #666666;
    font-size: 15px;
    line-height: 27px;
    font-weight: bold;
}

ul#menuGeral li a:hover {
    color: #40A293;
    font-weight: bold;
}

.lineMenu {
    display: inline-block;
    position: absolute;
    text-align: center;
    height: 25px;
    color: #666666;
}

.lineMenu:before
{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 0 10px 3px;
    border-color: #40A293;
    position: absolute;
    }
    
.infarmed-container {
    /*padding: 14px 0 16px 25px;*/
    max-width: 1200px;
    display: block;
}

.gov-container {
    /*padding: 14px 0 16px 25px;*/
    padding-top: 10px;
    padding-right: 10px;
    max-width: 1200px;
    display: block;
    text-align: right;
}

.tabelaMenu {
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #F9F9F9;
    box-shadow: 1px 0px 4px 0px #999;
    border-bottom: 1px solid #E7E7E7;
}

.banner {
    margin-top: 82px;
    width: 100%;
}
.banner tr {
    background-image: url(../Images/topo_bkg.jpg);
    background-repeat: repeat-x
}

.banner td { vertical-align: top; }
.banner td:first-child { width: 100%; }



.title 
{
    margin-top:33px;
    display:block;
    font-size: 33px;
    color: #fff;
    padding-left: 20px;
}

.title-legal 
{
    display:block;
    font-size: 16px;
    color: #fff;
    padding-left: 20px;
}

.tableFaq tr:hover
{
    /*background-color: #f1f1f1;*/
}

.tableFaq td
{
    border: none; /* 1px solid  #e9e9e9;*/
    padding: 2px 2px;
    vertical-align: text-top;
}

.tableFaqPergunta
{
    font-size: 16px;
    font-weight: bold;
}

.tableFaqResposta, .tableFaqResposta .expandable_long, .tableFaqResposta.details
{
    font-size: 12px !important;
    text-align: left;
}

.odd {
    background: #f7f7f7;
    border-bottom: 4px solid #e1e1e1;
    border-top: 4px solid #e1e1e1;
    padding-top: 10px;
    padding-bottom: 10px;
}

/* index */
/*.index-header 
{
    margin-top: 105px;
    line-height:7em;
    background-color: #40A293;
    color: #FFF;
    text-align: center;
    font-family: 'Arcon-Regular';
    font-size: 1.5em;
}
*/

.quick-links 
{
    text-align:center;
    padding: 0px;
}

.quick-links li {
    display: inline-block;
    text-decoration: none;
}

.quick-links a 
{
    text-decoration: none;
    display: inline-block;
    margin: 0.5em;
    color: White;
}

.ql-header {
    display: block;
    width: 300px;
    margin-bottom: 2px;
}

.ql-contents {
    width: 100%;
    display: inline-block;
    background: #29988F;
    /*background-color: #40A293;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #74CDAF 0%, #40A293 100%);
    background: -webkit-linear-gradient(top, #74CDAF 0%, #40A293 100%);
    background: linear-gradient(to bottom, #74cdaf 0%, #40a293 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74CDAF', endColorstr='#40A293',GradientType=0 );
    */
}

.ql-contents span {
    display: inline-block;
    padding: 0.5em;
    font-size: 23px;
    font-family: "Roboto", sans-serif;
}

.ql-contents-text 
{
    width: 100%;
    display: block;
    background: #DEDEDE;
    color: #666666;
}

.ql-contents-text span {
    display: block;
    padding: 1em;
    font-size: 13px;
    font-family: "Roboto", sans-serif;
}

.ql-pictogram {
    display: block;
    margin: 1em auto;
    height: 87px;
}

/* FAQ */
.doc-list li {
    list-style: none;
}


.DetailPanelHist
{
    background-color: #FFFFFF;
    border-style: solid;
    border-color: #999999;
    min-width: 660px;
    max-width: 95%;
    padding: 20px;
    text-align: left;
    font-weight: normal;
    max-height: 415px !important;
    overflow: scroll !important;
}

.DetailPanelHist ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    max-height: 500px;
    overflow-x: auto !important;
}

.DetailPanelHist li
{
    padding-left: 16px;
    text-indent: -11px;
}

.DetailPanelHist li:before
{
    vertical-align: sub;
    font-size: 20px;
    content: "• ";
    color: #29988F;
}

.GridViewDetailPanelHist
{
    display: inline-block;
    width: 100%;
    overflow-x: scroll;
    overflow-y: scroll;
}

.td_right
{
    padding: 4px;
    text-align: right;
    width: 200px;
}

.linkOption
{
    color: #008F85 !important;
    text-decoration: none;
}

.linkOption:hover
{
    color: #008F85 !important;
    text-decoration: underline !important;
}


.aviso
{
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #FFF8C2;
    border: 1px solid #DBC100;
    padding: 10px;
    color: #414141 !important;
}


#cblAmbito label {
    text-align: left !important;
    margin: 0;
    /*width: 100%;*/
}
#cblAmbito input {
    width: 20px;
}
#cblAmbito td {
    /*display: inline-flex;*/
}
.div-table{
  display:table;         
  width:auto;              
}
.div-table-row{
  display:table-row;
  width:auto;
  clear:both;
}
.div-table-col{
  float:left;/*fix for  buggy browsers*/
  display:table-column;                  
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    color: #04867c !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #04867c !important;
}